{
  "paths": [
    {
      "_path": "bin/HiLine",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hiline_1634038392216/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "91a864b2858edf7f693b39fb5d4427a1d622f4df1ae384e1d7791ab78a6682a1",
      "size_in_bytes": 1203
    },
    {
      "_path": "bin/_HiLine_Aligner",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hiline_1634038392216/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "4d92c99a707150f77aa7ef31cd80666a6488581949f27601e7f5cf73bb6b296f",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "3786961474d321b1635b69cec238d1ebdc55850f9180a5f9cd2ab2905a6df6de",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "7171a9f8c70ae1365fce41be794e7781c55361edcf1552fc8ac9459aca8abc5d",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b6b8e8ead2bf0161d8e80112f3b40e1c25c5fab20f1a9b3b7fe2cf3c52e45107",
      "size_in_bytes": 81
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "3ddd93fae4e4732d3248cbb6422ed95ede32d799ffbb6cc959e64bcd0afee534",
      "size_in_bytes": 449
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "fb211b754431a755ade07c8c7243ad66fd7c730f8993b8303c04f7d23b83dabf",
      "size_in_bytes": 89
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine-0.2.4-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "cbde452e00533e202cea3d6fcbf5b9e28ac199cd834b5b0840997b06162ca86d",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/__init__.py",
      "path_type": "hardlink",
      "sha256": "e29ad8ce0d64bea69b0a6217fa04d389727294df07bd84187820ab9daa99e416",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c9b50fc237537c6a967f3b8166353e0f48aa645400cf0b4f6f59ad3879dcb84",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/__pycache__/aligner.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6323d06feb395bb1369cdfb3a86e82decddfd3da3e308f5d65e1c722d9442ce9",
      "size_in_bytes": 21410
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/__pycache__/main.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1ff42f7a7b76af0ebfb3a9163be01957bedd6c2d36b28afb06bdfb91bc0aecb9",
      "size_in_bytes": 124780
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/aligner.py",
      "path_type": "hardlink",
      "sha256": "bd260ef540cc60d66ed751d4c0fc0e70b0d95f0afd5bb7950c904120fca873c4",
      "size_in_bytes": 32616
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/filter_five_end.pl",
      "path_type": "hardlink",
      "sha256": "55ede3ed3b2d3dee0ba86240515fb73588aa7b272ff6889dc4b5d33ffafeb6fc",
      "size_in_bytes": 4419
    },
    {
      "_path": "lib/python3.9/site-packages/HiLine/main.py",
      "path_type": "hardlink",
      "sha256": "dd3c5ce04d78b228647fee80b513aeda718a312e653acca55f1523131e7418d5",
      "size_in_bytes": 185806
    },
    {
      "_path": "lib/python3.9/site-packages/_Aligner.cpython-39-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "86f85edcc016056206c06a62adb872914f4fd8116c3edbbb7566b18d4c5d8c2c",
      "size_in_bytes": 55920
    },
    {
      "_path": "lib/python3.9/site-packages/_HiLine.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/hiline_1634038392216/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "bca722f3016c117e5f7211848418d1653696af39f4ee7991b1eac39c6e12f19f",
      "size_in_bytes": 7780296
    }
  ],
  "paths_version": 1
}